
package de.ivu.elect.business.wahl.boundary;

import java.io.Serializable;

import de.ivu.elect.business.wahl.entity.Wahl;

public class WahlCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Wahl entity;

  public WahlCreateEvent(Wahl entity){
    this.entity = entity;
  }

  public void setEntity(Wahl entity) {
    this.entity = entity;
  }

  public Wahl getEntity(){
    return entity;
  }

}